.sizechart .mobile-sizechart-nav {
  margin-top: 6px; }
  .sizechart .mobile-sizechart-nav ul .active a {
    color: #fff !important; }
  .sizechart .mobile-sizechart-nav ul .active a:hover {
    background-color: #428bca; }
  .sizechart .mobile-sizechart-nav ul li a:hover {
    background-color: inherit; }
  .sizechart .mobile-sizechart-nav ul li a {
    border-radius: 0px !important;
    margin: 0px 2px 0px 2px;
    padding: 10px; }
  .sizechart .mobile-sizechart-nav button {
    color: #000 !important; }
  .sizechart .mobile-sizechart-nav .primary {
    color: #fff !important; }
.sizechart .sizechart-female {
  display: none; }
.sizechart .sizechart-kids {
  display: none; }
.sizechart .sizechart-hoodies {
  display: none; }
